<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatch', language 'fr_ca', version '3.5'.
 *
 * @package     qtype_pmatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowsubscript'] = 'Autoriser l\'utilisation d\'indices inférieurs';
$string['allowsuperscript'] = 'Autoriser l\'utilisation d\'indices supérieurs (exposants)';
$string['answermustbegiven'] = 'Vous devez entrer une réponse s\'il y a une note ou une rétroaction.';
$string['err_ousupsubnotsupportedonmobile'] = 'Cette question nécessite des indices supérieurs ou des indices inférieurs et donc ne fonctionne pas dans cette application. Veuillez répondre à cette question dans le navigateur web.';
$string['filloutoneanswer'] = 'Utilisez la syntaxe de correspondance de modèles pour indiquer les réponses possibles. La réponse donnée sera comparée à celles-ci en ordre et la première correspondance déterminera la notation et la rétroaction qui seront attribuées. Vous devez donner au moins un modèle. <br> Précision générale de la notation :';
$string['ie_nofullstop'] = 'Les caractères qui marquent un arrêt complet ne sont pas autorisés dans les expressions pmatch (les points décimaux à l\'intérieur des nombres sont autorisés).';
$string['subsuponelineonly'] = 'L\'éditeur d\'indices inférieurs/supérieurs ne peut être utilisé qu\'avec un champ de saisie d\'une ligne de haut.';
