<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_profilecohort', language 'fr_ca', version '3.5'.
 *
 * @package     local_profilecohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cohortsintro'] = 'Dans cet onglet, vous pouvez sélectionner les cohortes que le plugiciel doit gérer.<br>Une fois les cohortes sélectionnées, vous ne pourrez plus y modifier les membres manuellement. De plus, tous les utilisateurs membres de ces cohortes seront retirés et ajoutés de nouveau selon la règle du plugiciel configuré. <br>Si vous décidez d’arrêter de gérer une cohorte avec le plugiciel en le désactivant ici, tous les utilisateurs qui y sont actuellement membres le resteront. Par la suite, vous pourrez mettre à jour de nouveau les membres manuellement.';
$string['invisiblecohortsnote'] = 'Remarque : ce plugiciel traite les cohortes visibles et invisibles également. De plus, la liste des cohortes inclut également les cohortes qui sont créées comme invisibles.';
$string['membersintro'] = 'Dans cet onglet, vous pouvez voir les utilisateurs qui sont actuellement membres de la cohorte gérée par ce plugiciel.';
$string['nocohorts'] = 'Il n\'y a pas de cohortes disponibles pour le plugiciel. Allez sur {$a} pour créer des cohortes.';
